body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
  }
  
  .main-content {
    flex: 1;
    -ms-flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    -ms-flex-direction: column;
    min-width: 1300px;
  }
  
  .header {
    width: 1200px;
    height: 80px;
    margin: 0 auto;
    border-bottom: 1px solid #e6e6e6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background-color: #ffffff;
  }
  
  .header .logo {
    width: 220px;
    height: 44px;
    margin: auto 0;
  }
  
  .footer {
    height: 120px;
    text-align: center;
    background-color: #ffffff;
  }
  
  .footer .logo {
    width: 240px;
    height: 49px;
    margin: auto 0;
    margin-top: 20px;
  }
  
  .footer .footer-text {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #999999;
    letter-spacing: 0;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 21px;
  }
  
  .banner-area {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-top: 30px;
    margin-bottom: 16px;
  }
  
  .banner {
    width: 1300px;
    height: 180px;
    margin: 0 auto;
  }
  
  .body {
    display: block;
    background-image: linear-gradient(
      180deg,
      #ffffff 0%,
      #ffffff 42%,
      #fef3e3 100%
    );
  }
  
  .main {
    min-height: 500px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  
  .sidebar {
    width: 220px;
    margin-left: auto;
    float:left;
  }
  
  #menu {
    background: #ffffff;
    border: 1px solid rgba(250, 236, 215, 1);
    border-radius: 0px 12px 12px 12px;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 14px;
    padding-right: 10px;
  }
  
  .sidebar ul {
    list-style: none;
    padding: 0;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #000000;
    letter-spacing: 0;
    font-weight: 400;
  }
  
  .sidebar li {
    min-height: 48px;
    align-items: center;
    -ms-align-items: center;
    display: flex;
    flex-direction: column;
    align-items: start;
    -ms-align-items: start;
    transition: max-height 1s ease-in-out;
  }
  
  .sidebar > ul > li > a::before {
    content: "•";
    margin-right: 7px;
    margin-left: 10px;
    font-size: 18px;
    color: #a66b19;
  }

  #menu > li > .arrow {
    float:right;
  }

  #menu >li {
    display: flex;
  }
  

  .arrow {
    content: "";
    display: inline-block;
    padding-left: auto;
    margin-top: 2px;
    float: right;
    width: 14px; /* 根据您的箭头图片大小调整 */
    height: 14px; /* 根据您的箭头图片大小调整 */
    border: 0;
  }

  .down {
    transform: rotateX(180deg);
    transition: all 0.5s ease-in-out;
  }
  
  .sidebar a {
    height: 100%;
    width: 100%;
    padding: 14px 0;
    line-height: 17px;
    align-items: center;
    -ms-align-items: center;
    text-decoration: none;
    color: black;
    display: block;
    word-break: break-all;
  }
  
  .sidebar a.active {
    color: #a66b19;
  }
  
  .sidebar .sidebar-title {
    background: image("/images/menu-bg.png");
    display: flex;
  }
  
  .menu-logo {
    width: 212px;
    height: 50px;
  }
  
  .sidebar ul ul {
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #000000;
    letter-spacing: 0;
    font-weight: 400;
  }
  
  .sidebar > ul > li > ul {
    margin-left: 36px;
}
  
  .sidebar a + ul {
    margin-left: 14px;
  }
  
  .sidebar ul ul ul {
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
  }
  
  .sidebar ul ul ul a {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.6);
    letter-spacing: 0;
    font-weight: 400;
  }
  
  .sidebar ul.open {
    height: max-content;
    max-height: 2000px;
  }
  
  #content {
    max-width: 1060px;
    min-width: 1060px;
    padding: 20px;
    margin-left: 20px;
    margin-bottom: 106px;
    margin-right: auto;
    flex: 1;
    box-sizing: border-box;
    overflow-y: auto;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.06);
    box-shadow: 0px 4px 16px -4px rgba(0, 0, 0, 0.07);
    border-radius: 12px;
  }
  /* 隐藏滚动条 */
  /* 针对Chrome, Safari 和 Opera */
  body::-webkit-scrollbar {
    display: none;
  }

  /* 针对IE 和 Edge */
  body{
    -ms-overflow-style: none;
  }
  body {
    /* 针对Firefox */
    scrollbar-width: none;
  }
